exports.baseMap = {
    "artwork": {
        "artworkMedium": "medium"
    },
    "audioRecording": {
        "audioRecordingFormat": "medium",
        "label": "publisher"
    },
    "bill": {
        "billNumber": "number",
        "codePages": "pages",
        "codeVolume": "volume"
    },
    "blogPost": {
        "blogTitle": "publicationTitle",
        "websiteType": "type"
    },
    "bookSection": {
        "bookTitle": "publicationTitle"
    },
    "case": {
        "dateDecided": "date",
        "docketNumber": "number",
        "firstPage": "pages",
        "caseName": "title",
        "reporterVolume": "volume"
    },
    "computerProgram": {
        "company": "publisher"
    },
    "conferencePaper": {
        "proceedingsTitle": "publicationTitle"
    },
    "dictionaryEntry": {
        "dictionaryTitle": "publicationTitle"
    },
    "email": {
        "subject": "title"
    },
    "encyclopediaEntry": {
        "encyclopediaTitle": "publicationTitle"
    },
    "film": {
        "videoRecordingFormat": "medium",
        "distributor": "publisher",
        "genre": "type"
    },
    "forumPost": {
        "forumTitle": "publicationTitle",
        "postType": "type"
    },
    "hearing": {
        "documentNumber": "number"
    },
    "interview": {
        "interviewMedium": "medium"
    },
    "letter": {
        "letterType": "type"
    },
    "manuscript": {
        "manuscriptType": "type"
    },
    "map": {
        "mapType": "type"
    },
    "patent": {
        "issueDate": "date",
        "patentNumber": "number"
    },
    "podcast": {
        "audioFileType": "medium",
        "episodeNumber": "number"
    },
    "presentation": {
        "presentationType": "type"
    },
    "radioBroadcast": {
        "audioRecordingFormat": "medium",
        "episodeNumber": "number",
        "programTitle": "publicationTitle",
        "network": "publisher"
    },
    "report": {
        "reportNumber": "number",
        "institution": "publisher",
        "reportType": "type"
    },
    "statute": {
        "dateEnacted": "date",
        "publicLawNumber": "number",
        "nameOfAct": "title"
    },
    "thesis": {
        "university": "publisher",
        "thesisType": "type"
    },
    "tvBroadcast": {
        "videoRecodingMedium": "medium",
        "episodeNumber": "number",
        "programTitle": "publicationTitle",
        "network": "publisher"
    },
    "videoRecording": {
        "videoRecordingFormat": "medium",
        "studio": "publisher"
    },
    "webpage": {
        "websiteTitle": "publicationTitle",
        "websiteType": "type"
    }
}
